/* =================================== 图书样式 =================================== */
.pc-bookList-ai {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 8;
	width: 67px;
	height: 22px;
	line-height: 22px;
	text-align: center;
	border-radius: 5px 0 5px 0;
	font-size: 14px;
	color: white;
	background: red;
}

.pc-bookList-card {
	background-color: white;
	box-shadow: 0px 1px 20px 0px rgba(214, 214, 214, 0.4);
	border-radius: 5px;
	padding: 10px 20px;
	transition: transform 0.3s ease;
	cursor: pointer;
	position: relative;
	margin-bottom: 20px;
}

.pc-bookList-ai-icon {
	position: absolute;
	bottom: 75px;
	right: 20px;
	z-index: 8;
	width: 40px;
	height: 40px;
	background: rgba(255, 255, 255, 0);
	box-shadow: 0 3px 6px 0 rgba(170, 170, 170, 0.73);
	border-radius: 50%;
}

.pc-bookList-cover {
	perspective: 1500px;
	width: 100%;
	height: 100%;
	overflow: hidden;
	display: inline-block;
	transform-style: preserve-3d;
	transform-origin: left center;
	transition: transform 1.2s cubic-bezier(0.18, 0.89, 0.32, 1.28);
	position: relative;
	z-index: 8;
	margin: 10px 0px;
}

.pc-bookList-cover:hover {
	transform: rotateY(-20deg);
}

.pc-bookList-cover::after {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	transform: translateZ(-1px);
}

.pc-bookList-img {
	width: 100%;
	aspect-ratio: 1 / 1;
	object-fit: cover;
}

.pc-bookList-info {
	width: 100%;
	min-height: 51px;
	margin-bottom: 5px;
}

.pc-bookList-title {
	font-weight: 600;
	font-size: 18px;
	color: #242424;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.pc-bookList-desc {
	font-size: 14px;
	color: #808080;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
/* APP */
.app-bookList-ai {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 8;
	width: 60px;
	height: 20px;
	line-height: 20px;
	text-align: center;
	border-radius: 5px 0 5px 0;
	font-size: 12px;
	color: white;
	background: red;
}

.app-bookList-card {
	background-color: white;
	box-shadow: 0px 1px 20px 0px rgba(214, 214, 214, 0.4);
	border-radius: 5px;
	padding: 10px 20px;
	transition: transform 0.3s ease;
	cursor: pointer;
	position: relative;
	margin-bottom: 10px;
}

.app-bookList-ai-icon {
	position: absolute;
	bottom: 60px;
	right: 20px;
	z-index: 9;
	width: 40px;
	height: 40px;
	background: rgba(255, 255, 255, 0);
	box-shadow: 0 3px 6px 0 rgba(170, 170, 170, 0.73);
	border-radius: 50%;
}
.app-bookList-cover {
	width: 100%;
	height: 100%;
	display: inline-block;
	transition: transform 1.2s cubic-bezier(0.18, 0.89, 0.32, 1.28);
	position: relative;
	z-index: 8;
	margin: 10px 0px;
}
.app-bookList-img {
	width: 100%;
	aspect-ratio: 1 / 1;
	object-fit: cover;
}

.app-bookList-info {
	width: 100%;
	min-height: 41px;
	margin-bottom: 5px;
}

.app-bookList-title {
	font-weight: 600;
	font-size: 16px;
	color: #242424;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.app-bookList-desc {
	font-size: 12px;
	color: #808080;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}